$(document).ready(function() {
						   
	// Add .button.small class to Form/Search buttons
	$("input.ccm-search-block-submit, input.ccm-input-button").addClass("button small");
	
	// PrettyPhoto
	$("a[rel^='prettyPhoto']").prettyPhoto({
		theme: 'pp_default'
	});

});